package com.cpm.lorealbaautomation.tbaleavemodel;
import com.google.gson.annotations.SerializedName;
public class LeaveRequest {
    @SerializedName("Result")
    private String result;
    public String getResult() {
        return result;
    }
    public void setResult(String result) {
        this.result = result;
    }

}
